LABINVENT (Inventirap) - Evolution #6980
GENERAL - pages/tools - Ajouter fonction "Forcer la mise a jour du cache LDAP" dans menu Outils
06/06/2019 07:01 pm - Etienne Pallier

Status: Nouveau Start date: 06/06/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Trés configurable ¢Spertt ltibde? CACHE ~ 0.00 hour
Description

C'est pour éviter la manip manuelle un peu fastidieuse :

Aller dans outils/configuration et mettre le délai du cache a 0 minute, puis a éditer un matériel, puis a remettre le délai du cache
normal...

History

#1 - 06/06/2019 07:02 pm - Etienne Pallier
- Subject changed from Ajouter fonction "Forcer la mise a jour du cache LDAP" dans menu Outils to GENERAL - Ajouter fonction "Forcer la mise a
jour du cache LDAP" dans menu Outils

#2 - 06/06/2019 07:04 pm - Etienne Pallier
- Description updated

#3 - 06/07/2019 10:13 am - Etienne Pallier

- Subject changed from GENERAL - Ajouter fonction "Forcer la mise a jour du cache LDAP" dans menu Outils to GENERAL - pages/tools - Ajouter
fonction "Forcer la mise a jour du cache LDAP" dans menu Outils
